function checkregtel(regtel){
	var str=regtel;
	var Expression=/^13(\d{9})$|^15(\d{9})$/; 
	var objExp=new RegExp(Expression);
	if(objExp.test(str)==true){
		return true;
	}else{
		return false;
	}
}

function chkreginfo(form,mark,edit){
    if(mark==0 || mark=="all"){
		if(form.new_tel.value==""){
	   		chknew_tel.innerHTML="请输入电话号码！";
	   		form.new_tel.style.backgroundColor="#FF0000";
	   		return false;
   	 	}else if(!checkregtel(form.new_tel.value)){
	   		chknew_tel.innerHTML="电话号码的格式不正确！";
	   		form.new_tel.style.backgroundColor="#FF0000";
	   		return false;
   	 	}else if(isNaN(form.new_tel.value)){
   	   		chknew_tel.innerHTML="电话号由数字组成！";
	   		form.new_tel.style.backgroundColor="#FF0000";
	   		return false;
   	 	}else{	
   	   		chknew_tel.innerHTML="";
	   		form.new_tel.style.backgroundColor="#FFFFFF";
mail_address(document.getElementById('new_tel').value);
   	 	}
   	}
   	return true;
}



function checkits(){
		if(form1.regtel.value==""){
	        alert("请输入注册的手机号码!");
   		    form1.regtel.select();
			return(false);
         } 
	if(!checkregtel(form1.regtel.value)){
		alert("您输入的手机号码格式不正确!");
	    form1.regtel.select();
	    return(false);
	}
     if(form1.regpwd.value==""){
			alert("请输入密码!");
			form1.regpwd.select();
			return(false);
		 }
	return(true);				 
}

function mail_address(mail_address){
	var id;
	id=document.getElementById('touser').value;	//将提交的电话号赋给ID是touser的文本框

if(id==""){		//判断在文本框中是否存在重复的值
document.getElementById('touser').value=mail_address;
}else{
if(id.match(mail_address)!=null){
alert('该电话号码已经被添加！');
return false;
}
//如果文本框中有多个电话号码，则以*作为分隔符
document.getElementById('touser').value=id+'*'+mail_address;
}
return false;
}